issue with nvidia-uvm kernel module in recente kernels (i.e. 4.12)
Ercolinux
Status: Interested
Joined: 03 Jan 2014
Posts: 11
Location: Milan
Reply Quote
sgfxi ends with ERROR in aptosid :
:: Code ::
ERROR: The nvidia-uvm kernel module failed to build. This kernel module is required for the proper operation of CUDA. If you do not need to use CUDA, you can try to install this driver package again with the '--no-unified-memory' option.


Any hints how to deal with it ?

Thanks in advance
Back to top
techAdmin
Status: Site Admin
Joined: 26 Sep 2003
Posts: 3762
Location: East Coast, West Coast? I know it's one of them.
Reply Quote
I don't know anything about nvidia-uvm, what is that?
Back to top
Ercolinux
Status: Interested
Joined: 03 Jan 2014
Posts: 11
Location: Milan
Reply Quote
no idea, this msg is affecting my sgfxi installing with the very recent kernels.
Is there a way to pass sgfxi the suggested option?

:: Quote ::
'--no-unified-memory'


thanks
Back to top
techAdmin
Status: Site Admin
Joined: 26 Sep 2003
Posts: 3762
Location: East Coast, West Coast? I know it's one of them.
Reply Quote
custom options require switches to trigger them. I'd have to add that in.
Back to top
Display posts from previous:   

All times are GMT - 8 Hours